加载中
木子简 2016/09/07 19:27 回答了问题: kylin error in coprocessor
解决了 find-hbase-dependency.sh脚本里 hbase_dependency=绝对路径/hbase-0.98.6-cdh5.3.10/lib 就好了
@木子简
查询的时候出现这个异常不知道怎么解决
木子简 2016/09/07 19:08 回答了问题: kylin error in coprocessor
java.lang.IllegalStateException: Cannot start job scheduler due to lack of job lock
@木子简
查询的时候出现这个异常不知道怎么解决
木子简 2016/09/07 18:08 发布了问题:
木子简 2016/09/07 11:44 发布了问题:
木子简 2016/09/07 10:28 回答了问题: apache kylin 1.2版本metastore.sh clean异常
回复 @寻梦2012 : 谢谢哈~ 我找找升级的步骤哈~
@木子简
kylin1.2版本执行metastore.sh clean出现Error: Could not find or ...
木子简 2016/09/07 10:23 回答了问题: apache kylin 1.2版本metastore.sh clean异常

配置了的

 ./metastore.sh clean

KYLIN_HOME is set to /home/pay/soft/apache-kylin-1.2-bin

Logging initialized using configuration in jar:file:/home/pay/soft/hive-0.13.1-cdh5.3.2/lib/hive-common-0.13.1-cdh5.3.2.jar!/hive-log4j.properties
HCAT_HOME is set to: /home/pay/soft/hive-0.13.1-cdh5.3.2/hcatalog, use it to find hcatalog path:
hive dependency: /home/pay/soft/hive-0.13.1-cdh5.3.2/conf:/home/pay/soft/apache-kylin-1.2-bin/tomcat/webapps/kylin/WEB-INF/lib/:/home/pay/soft/hive-0.13.1-cdh5.3.2/hcatalog/share/hcatalog/hive-hcatalog-core-0.13.1-cdh5.3.2.jar
hbase dependency: /home/pay/soft/hbase-0.98.6-cdh5.3.10//lib/hbase-common-0.98.6-cdh5.3.10.jar
Error: Could not find or load main class org.apache.kylin.job.hadoop.cube.MetadataCleanupJob
@木子简
kylin1.2版本执行metastore.sh clean出现Error: Could not find or ...
木子简 2016/09/07 10:14 回答了问题: apache kylin 1.2版本metastore.sh clean异常
但是我们是1.2的版本 可以升级吗? kylin的metedata不会丢吧
@木子简
kylin1.2版本执行metastore.sh clean出现Error: Could not find or ...
木子简 2016/09/07 10:14 回答了问题: apache kylin 1.2版本metastore.sh clean异常

但是我们是1.2的版本 可以升级吗? kylin的metedata不会丢吧

@木子简
kylin1.2版本执行metastore.sh clean出现Error: Could not find or ...
THINK U!
@社区管理员
@LukeHan 你好,想跟你请教个问题:我在安装启动kylin的时候,报错。上周已经发送邮件到社区,但是没有人回...
Create new store instance failed 最后怎么解决的
@社区管理员
@LukeHan 你好,想跟你请教个问题:我在安装启动kylin的时候,报错。上周已经发送邮件到社区,但是没有人回...
回复 @社区管理员 : 最后怎么解决的
@社区管理员
@LukeHan 你好,想跟你请教个问题:我在安装启动kylin的时候,报错。上周已经发送邮件到社区,但是没有人回...
可不可以把你0.5编译之后的包发我一份。邮箱:幺83二四四六3306@163.com(都化成数字就行了). 提前谢谢。
@psnxtansini
0.7和0.8版本的mahout都试过了,每次执行mahout命令就报以下错误 hadoop@ps-HP-ProB...
解决了吗?怎么回事呀?
@psnxtansini
0.7和0.8版本的mahout都试过了,每次执行mahout命令就报以下错误 hadoop@ps-HP-ProB...

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部